trajin traj.1.gz 1 100 1

strip :WAT
strip :Na+
strip :Cl-

trajout 1PO5_tmi.angle.stripped.binpos binpos
center @CA mass origin
image origin center

rms first mass out 1PO5_tmi.angle.rms @CA
2drms out 1PO5_tmi.angle.2d.raw raw mass @CA

